[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [linux-lvm] Downgrading





As I have recently discovered, there isn't yet an official patch for
EXT3 on 2.4.10.  If that is the case, I suppose I should downgrade in

why dont you try -ac kernel, they have ext3 integrated
so go vor a 2.4.10-ac10 + lvm-1.0.1-rc4 and it should be pretty stable













[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]